<div id="calcRight">
    <h2>Overall stats here</h2>
    <p>[population icon]: <span>[production]</span> <span>[capacity]</span></p>
    <p>[food icon]: <span>0</span><span>0</span></p>
    <p>[lumber icon]: <span>0</span><span>0</span></p>
    <p>[stone icon]: <span>0</span><span>0</span></p>
    <p>[iron icon]: <span>0</span><span>0</span></p>
</div>